/* 18 characters max. Abbreviate if necessary. */
"Account" = "Konto";

/* 18 characters max. Abbreviate if necessary. */
"Add Your Own" = "Ihres hinzufügen";

/* 18 characters max. Abbreviate if necessary. */
"All Games" = "Alle Spiele";

/* 18 characters max. Abbreviate if necessary. */
"All News" = "Alle Nachrichten";

/* 18 characters max. Abbreviate if necessary. */
"Blog" = "Blog";

/* 18 characters max. Abbreviate if necessary. */
"Buy Gift Card" = "Spiele verschenken";

/* 18 characters max. Abbreviate if necessary. */
"Client Updates" = "Aktualisierungen";

/* 18 characters max. Abbreviate if necessary. */
"Community" = "Gemeinschaft";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"COMMUNITY" = "GEMEINSCHAFT";

/* 18 characters max. Abbreviate if necessary. */
"Contact Us" = "Kontakt";

/* 18 characters max. Abbreviate if necessary. */
"Demos" = "Demos";

/* 18 characters max. Abbreviate if necessary. */
"Downloads" = "Heruntergeladen";

/* 18 characters max. Abbreviate if necessary. */
"Features" = "Funktionen";

/* 18 characters max. Abbreviate if necessary. */
"Forum" = "Forum";

/* 18 characters max. Abbreviate if necessary. */
"Game Help" = "Spiele-Hilfe";

/* 18 characters max. Abbreviate if necessary.. The name of our subscription service */
"Game Pass" = "Game Pass";

/* 18 characters max. Abbreviate if necessary. */
"Game Releases" = "Neue Spiele";

/* 18 characters max. Abbreviate if necessary. */
"Game Updates" = "Neue Spielversion";

/* 18 characters max. Abbreviate if necessary. */
"Genres" = "Genres";

/* 18 characters max. Abbreviate if necessary. */
"Home" = "Titelseite";

/* 18 characters max. Abbreviate if necessary. */
"Live Support" = "Live-Kundendienst";

/* 18 characters max. Abbreviate if necessary. */
"My Games" = "Meine Spiele";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"MY GAMES" = "MEINE SPIELE";

/* 18 characters max. Abbreviate if necessary. */
"New Releases" = "Neuversionen";

/* 18 characters max. Abbreviate if necessary. */
"News" = "Nachrichten";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"NEWS" = "NACHRICHTEN";

/* 18 characters max. Abbreviate if necessary. */
"Polls" = "Abstimmungen";

/* 18 characters max. Abbreviate if necessary. */
"Pre-Order" = "Vorbestellung";

/* 18 characters max. Abbreviate if necessary. */
"Pre-Orders" = "Vorbestellungen";

/* 18 characters max. Abbreviate if necessary. */
"Preferences" = "Vorlieben";

/* 18 characters max. Abbreviate if necessary. */
"Purchases" = "Einkäufe";

/* 18 characters max. Abbreviate if necessary. */
"Redeem" = "Einlösen";

/* 18 characters max. Abbreviate if necessary. */
"Rewards" = "Prämien";

/* 18 characters max. Abbreviate if necessary. */
"Search" = "Suche";

/* 18 characters max. Abbreviate if necessary. */
"Settings" = "Einstellungen";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"SETTINGS" = "EINSTELLUNGEN";

/* 18 characters max. Abbreviate if necessary. */
"Shopper Reviews" = "Käufermeinungen";

/* 18 characters max. Abbreviate if necessary. */
"Specials" = "Besonderheiten";

/* 18 characters max. Abbreviate if necessary. */
"Store" = "Laden";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"STORE" = "LADEN";

/* 18 characters max. Abbreviate if necessary. */
"Store Help" = "Laden Hilfe";

/* 18 characters max. Abbreviate if necessary. */
"Subscriptions" = "Abonnements";

/* 18 characters max. Abbreviate if necessary. */
"Suggestions" = "Vorschläge";

/* 18 characters max. Abbreviate if necessary. */
"Support" = "Kundendienst";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"SUPPORT" = "KUNDENDIENST";

/* 18 characters max. Abbreviate if necessary. */
"Top 100" = "Top 100";

/* 18 characters max. Abbreviate if necessary. */
"Top News" = "Top Nachrichten";

/* 18 characters max. Abbreviate if necessary. */
"Wishlist" = "Wunschliste";

